#Setting Maximum memory allocation
#system.option.Xmx2G
#
#Setting Minimum memory allocation
#system.option.Xms1G
#
#
#This is to overwrite the default java utils log manager
#This is because Java utils logging looks for handlers in the System class loader
system.property.java.util.logging.manager=org.lsst.ccs.utilities.logging.CCSLogManager

#Choose the IPv4 Stack
system.property.java.net.preferIPv4Stack=true

#Choose IPv4 type addresses (see https://jira.slac.stanford.edu/browse/LSSTCCS-799)
system.property.java.net.preferIPv6Addresses=false

#Debugging options
#system.option.Xdebug
#system.option.Xrunjdwp:server=y,transport=dt_socket,address=4000,suspend=y

